
table {
  width: 40rem;
}

thead tr {
  background-color: navy;
  color: white;
}

tbody tr:hover {
  background-color: #ddd;
}

thead th:nth-child(1),
tbody td:nth-child(1) {
  text-align: left;
}

thead th:nth-child(2),
tbody td:nth-child(2) {
  text-align: left;
}

thead th:nth-child(3),
tbody td:nth-child(3) {
  text-align: right;
}

thead th:nth-child(4),
tbody td:nth-child(4) {
  text-align: center;
}

tbody td {
  color: navy;
}
